Sie sind nicht angemeldet.

1

Dienstag, 19. März 2019, 17:40

Update der Forum Skriptsprache - Probleme bitte melden

Hallo Leute
unser Provider will, dass wir eine aktuellere PHP Version verwenden, die läuft jetzt. Falls irgendwo Probleme auftauchen Mail am malum@malum.de